---
layout: markdown_page
title: "103 - Maintaining common slides across decks"
---
## Objective
  Marketing creates and maintains quite a few presentations for various stakeholders - like analysts, sales, customers. Some of the commonly maintained presentations are available in the [sales resources handbook page](/handbook/marketing/strategic-marketing/sales-resources/#presentations-and-messaging). There is common content across the slides. The focus of this page is to explain how we manage common slides across various presentations that strategic marketing creates for various stakeholders.

### Single directory with commonly used slides
  All common slides will be maintained as individual slides in this strategic marketing [master slides folder](https://drive.google.com/open?id=1J6bWYACPbgCRlLx0HmdEC0FtOZ017_L1). The most recent and up to date version of the common slides will be maintained in this folder.

### How to link common slides to your presentation

  | Description | Image |
  |---|---|
  | Open and copy the common slide you need from the [master slides folder](https://drive.google.com/open?id=1J6bWYACPbgCRlLx0HmdEC0FtOZ017_L1) | ![Copy Source File](/images/workshop/103-01-copy-source-file.png) |
  | Paste and link common slide in destination presentation | ![Paste and link](/images/workshop/103-02-paste-link-source-file.png) |
  | (Optional) Make changes in source common slide | ![Make changes to source](/images/workshop/103-03-make-updates.png) |
  | Any changes to the source slide shows up as an Update in the destination presentation. If you would like to update your presentation, click on Update | ![Update in destination](/images/workshop/103-04-update-linked-slide-in-destination.png) |
  | Tada! View the updates in the destination presentation | ![Updates Reflected](/images/workshop/103-05-see-updates-tada.png) |
